# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
# Values: {DRAFT | PUBLISHED | INTERNAL | DEPRECATED | SUPERCEDED}
status:       PUBLISHED

# Optional, put additional explanation here for DEPRECATED or SUPERCEDED.
# statusNote:

# See http://go/sample-categories
technologies: [Android]
categories:   [Getting Started, UI, Text]
languages:    [Java]
solutions:    [Mobile]

# May be omitted if unpublished
github:       google/android-text

# Values: BEGINNER | INTERMEDIATE | ADVANCED | EXPERT
level:        BEGINNER

# Dimensions: 512x512, PNG fomrat
icon: screenshots/icon_web.png

# List of APIs that this sample should be listed under. Use authoritive,
# names that are unique for the product in question. Examples:
#
# Android -    android:<class-name>
# App Engine - gae-java:<class name>
#              gae-python:<package>
# Web Services - ws:<name of API from Cloud Console>
apiRefs:
    - android:android.text.SpannableStringBuilder
    - android:android.text.Spanned
    - android:android.text.SpannedString
    - android:android.text.style.StyleSpan
    - android:android.text.style.RelativeSizeSpan
    - android:android.text.style.MetricAffectingSpan


# Default: apache2. May be omitted for most samples.
# Alternatives: apache2-android (for AOSP)
license: apache2
